<DialogueContext.PU_BIGBENNY1_SK_Friendly_Request_Affirm_IG_006_IDontThink __id="f08ba91c-22e8-4978-ae1a-c7a6dd2f6dd4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_bigbenny1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BIGBENNY1_SK_Friendly_Request_Affirm_IG_006_IDontThink" speaker="9db83289-2fb7-4d5b-b4e2-4a81abd595df" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BIGBENNY1_SK_Friendly_Request_Affirm_IG_006_IDontThink" />
  <contents />
  <tags />
</DialogueContext.PU_BIGBENNY1_SK_Friendly_Request_Affirm_IG_006_IDontThink>